LIBS_DEFAULT_LIBRARY_NAME=Ваша библиотека
LIBS_RECOVERED_LIBRARY={{name}} (восстановлено)

LIBS_TOOLKIT_NAME_DEFAULT=Инструменты
LIBS_TOOLKIT_NAME_PHOTOSHOP=Библиотека Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=Ваши образцы Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=Ваши кисти Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=Ваши градиенты Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=Ваши узоры Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=Ваши стили Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=Ваши фигуры Photoshop

LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES_PR=Ваши образцы предв. версии Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES_PR=Ваши кисти предв. версии Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS_PR=Ваши градиенты предв. версии Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS_PR=Ваши узоры предв. версии Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES_PR=Ваши стили предв. версии Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES_PR=Ваши фигуры предв. версии Ps

LIBS_OPEN_IN_TITLE=Открыть в…
LIBS_OPEN_IN_START_DOWNLOAD=Идет загрузка из Adobe Stock. Пожалуйста, подождите.
LIBS_OPEN_IN_SYNC_DISABLED=Чтобы открыть ресурсы из Adobe Stock, включите синхронизацию файлов.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Для загрузки из Adobe Stock необходима новейшая версия Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Выбранное облако отличается от Adobe Stock. Перейдите на прежнее частное облако.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Сбой при загрузке ресурса из Adobe Stock. Проверьте подключение к сети.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Для открытия ресурсов Adobe Stock необходима новейшая версия Photoshop.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Для открытия ресурсов Adobe Stock необходима новейшая версия Illustrator.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Для открытия ресурсов Adobe Stock необходима новейшая версия InDesign.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Для открытия ресурсов Adobe Stock необходима новейшая версия After Effects.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Для открытия ресурсов Adobe Stock необходима новейшая версия Premiere Pro.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Для открытия ресурсов Adobe Stock необходима более новая версия Project Felix.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Для открытия ресурсов Adobe Stock требуется более новая версия Animate.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Сбой при открытии ресурса в Photoshop. Вы по-прежнему можете получить к нему доступ с панели Creative Cloud Libraries или загрузить на свой настольный ПК.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Сбой при открытии ресурса в Illustrator. Вы по-прежнему можете получить к нему доступ с панели Creative Cloud Libraries или загрузить на свой настольный ПК.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Сбой при открытии ресурса в InDesign. Вы по-прежнему можете получить доступ с помощью панели Creative Cloud Libraries или загрузить его на ваш настольный ПК.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Сбой при открытии ресурса в After Effects. Вы по-прежнему можете получить доступ с помощью панели Creative Cloud Libraries или загрузить его на ваш настольный ПК.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Сбой при открытии ресурса в Premiere Pro. Вы по-прежнему можете получить к нему доступ с панели Creative Cloud Libraries или загрузить на свой настольный ПК.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Ошибка при открытии ресурса в Project Felix. Вы по-прежнему можете получить к нему доступ с панели Creative Cloud Libraries или скачать его на свой компьютер.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Ошибка при открытии ресурса в Animate. Вы по-прежнему можете получить к нему доступ с панели Creative Cloud Libraries или скачать на свой компьютер.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Не удается открыть ресурс из Adobe Stock. На компьютере отсутствует Photoshop.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Не удается открыть ресурс из Adobe Stock. На компьютере отсутствует Illustrator.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Не удается открыть ресурс из Adobe Stock. На компьютере отсутствует InDesign.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Не удается открыть ресурс из Adobe Stock. На компьютере отсутствует After Effects.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Не удается открыть ресурс из Adobe Stock. На компьютере отсутствует Premiere Pro.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Не удается открыть ресурс из Adobe Stock. На компьютере не установлен Project Felix.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Не удается открыть ресурс из Adobe Stock. На компьютере не установлена программа Animate.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=Предоставить Adobe доступ к элементам библиотеки
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=Для безопасного подключения между Adobe Creative Cloud и Microsoft Office необходимо установить SSL-сертификат на ваш компьютер.
LIBS_PROCESS_OK_LABEL=Продолжить
LIBS_PROCESS_CANCEL_LABEL=Отмена
